cancel
Showing results for 
Search instead for 
Did you mean: 

Intel XTU 6.1.2.11 and MEI: V11.0.5.1189 (RVE10 and maybe others)

Mikan02
Level 7
Maybe some know already but thought I post this anyhow.
Noticed that the Intel MEI: V11.0.5.1189 have to be installed before Intel XTU 6.1.2.11, installing after will result in Intel MEI install failing.
Intel XTU 6.1.2.11 installs newer heci.*/heci*.* versions, that causes this version of Intel MEI to fail under install.
If for some reason you need to repair Intel MEI: V11.0.5.1189 or install it later you need to uninstall XTU 6.1.2.11 first and reinstall it again after MEI is sorted.
I think this applies to many motherboards at the moment even non Asus ones, not just the RVE10 🙂
2,000 Views
0 REPLIES 0